package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

public class GetUserInfoDTO {
    @ApiModelProperty(value = "用户类型")
    private String usertype;

    public String getUsertype() {
        return usertype;
    }

    public void setUsertype(String usertype) {
        this.usertype = usertype;
    }
}

